
/***** GRADIENT *****/

.plsnfootergradient{
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #ffffff 0%, #fcebb1 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #ffffff 0%, #fcebb1 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #ffffff 0%, #fcebb1 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(1, #fcebb1));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #ffffff 0%, #fcebb1 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #ffffff 0%, #fcebb1 100%);

filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#ffffff", endColorStr="#fcebb1");

}





/***** GRADIENT SLUT *****/

/***** SÖKRUTA *****/

.plsnsearch{
height: 3em;
border: 1px solid #e7e7e7;
border-radius: 40px 40px 40px 40px;
padding-left: 1em;
}

.plsnsearchbutton{
width:5.333em;
height: 3.333em;
}

/***** SÖKRUTA SLUT *****/

/***** PRICKAR *****/

.plsnprickar{
border-radius: 180px 180px 180px;
-webkit-box-shadow: 3px 3px 3px 0px #d5d5d5;
box-shadow: 3px 3px 3px 0px #d5d5d5;  180px;
}

/***** PRICKAR SLUT *****/

/***** KNAPPAR *****/

.plsnknappar{
border-radius: 20px 20px 20px 20px;
-webkit-box-shadow: 3px 3px 3px 0px #d5d5d5;
box-shadow: 3px 3px 3px 0px #d5d5d5; 
}

/***** KNAPPAR SLUT *****/

/***** VÄNSTERMENY *****/

#plsnnavigation {
	padding: 0 5px;

}

#plsnnavigation ul {
	margin: 0;
	padding: 0;
	line-height: 1.3em;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 100%;
}

#plsnnavigation ul li{
	float: none;
	line-height: 1.3em;
	padding: 0; 
	position : static;
	right: auto;
	text-align: left;
	top: auto;
	position: static;
	position: relative;

}

#plsnnavigation .topFade {
	background-color: #ffffff;
	
}

#plsnnavigation ul li a {
	padding: 10px 10px 10px 24px;
	display: block;
	text-decoration: none;
	line-height: 1.3em;
	position: relative;
	background-position:left top;
	background-repeat:no-repeat;
	border-bottom:1px solid #F0EEE9;
	font-weight: normal;
}

#plsnnavigation ul li a.has-children{
	background-image:url('/images/18.2015b82f13cb995b8d7350/1361888398677/pil.png');
	background-position: 11px 14px;
	background-repeat:no-repeat;
	font-weight: normal;
}

#plsnnavigation ul li li a.has-children{
	background-position: 23px 14px;
}

#plsnnavigation ul li li li a.has-children{
	background-position: 35px 14px;
}

#plsnnavigation ul li li li li a.has-children{
	background-position: 47px 14px;
}

#plsnnavigation ul li li li li li a.has-children{
	background-position: 59px 14px;
}

#plsnnavigation ul li a.open{
	background-image:url('/images/18.2015b82f13cb995b8d7351/1361888400475/pilner.png');
	background-position: 11px 14px;
	background-repeat:no-repeat;
}

#plsnnavigation ul li li a.open{
	background-position: 23px 12px;
}

#plsnnavigation ul li li li a.open{
	background-position: 35px 12px;
}

#plsnnavigation ul li li li li a.open{
	background-position: 47px 12px;
}

#plsnnavigation ul li li li li li a.open{
	background-position: 59px 12px;
}

#plsnnavigation ul li li a {
	padding: 10px 10px 10px 36px;
}

#plsnnavigation ul li li li a {
	padding: 10px 10px 10px 48px;
}

#plsnnavigation ul li li li li a {
	padding: 10px 10px 10px 60px;
}

#plsnnavigation ul li li li li li a {
	padding: 10px 10px 10px 72px;
}

#plsnnavigation .current {
	font-weight: bold;
	background-color: #f5f5f5;
}

#plsnnavigation ul ul li {
	border: none;
}

#plsnnavigation ul ul {
	/*padding: 0 0 0 1em;
	width: 19.5em;*/
}

#plsnnavigation ul ul ul {
	background-image: none;
}

#plsnnavigation a:hover {
	background-color: #1a7167;
	color: #ffffff;
}

/***** VÄNSTERMENY SLUT *****/



/***** VÄNSTERMENY TOP *****/



.leftBox{
	color: #000000;
	font-family: Verdana;
	font-size: 16px;
    	background-color: #EDEDED;
    	display: block;
	text-align: left;
	padding-top: 0.7em;
	padding-bottom: 0.5em;
	padding-left: 0.7em;
	text-decoration: none;
	margin-right: 0.33em;
	margin-left: 0.33em;
	-webkit-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0; 
}

/***** VÄNSTERMENY TOP SLUT *****/


/***** TOPPMENY TOP *****/

nav ul {
	display:inline;
	padding-left:0;
	margin-left:0;
	list-style:none
}

nav li {
	padding-left:4.5em;
}

.plsnblockremover{
display:inline;
}

.pull{
display:none;
}

.pull2{
display:none;
}

/***** TOPPMENY TOP SLUT *****/

Bild{
width: 100px;
height: 200px;
}

.plsnmobilemenu{
padding-top: 0.5em;
padding-bottom: 0.5em;
}
.sv-portlet p,.sv-old-text-portlet p{margin:11px 0 0 0}.portlet-font,.portlet-font-label,.portlet-font-dim,.portlet-msg-status,.portlet-msg-info,.portlet-msg-error,.portlet-msg-alert,.portlet-msg-success,.portlet-section-body,.portlet-section-alternate,.portlet-section-selected,.portlet-section-footer,.portlet-section-text,.portlet-form-label,.portlet-form-input-field,.portlet-form-button,.portlet-icon-label,.portlet-dlg-icon-label,.portlet-form-field-label,.portlet-form-field,.portlet-menu,.portlet-menu-item,.portlet-menu-item-selected,.portlet-menu-item-hover,.portlet-menu-item-hover-selected,.portlet-menu-cascade-item,.portlet-menu-cascade-item-selected,.portlet-menu-description,.portlet-menu-caption,.sv-portlet-table-caption,.sv-portlet-link-description,.sv-portlet-primary-paragraph,.normal{font-family:verdana,sans-serif;font-weight:normal;font-style:normal;font-size:13px;color:#000000;line-height:1.6;}a.portlet-font,a.portlet-font-label,a.portlet-font-dim,a.portlet-msg-status,a.portlet-msg-info,a.portlet-msg-error,a.portlet-msg-alert,a.portlet-msg-success,a.portlet-section-body,a.portlet-section-alternate,a.portlet-section-selected,a.portlet-section-footer,a.portlet-section-text,a.portlet-form-label,a.portlet-form-input-field,a.portlet-form-button,a.portlet-icon-label,a.portlet-dlg-icon-label,a.portlet-form-field-label,a.portlet-form-field,a.portlet-menu,a.portlet-menu-item,a.portlet-menu-item-selected,a.portlet-menu-item-hover,a.portlet-menu-item-hover-selected,a.portlet-menu-cascade-item,a.portlet-menu-cascade-item-selected,a.portlet-menu-description,a.portlet-menu-caption,a.sv-portlet-table-caption,a.sv-portlet-link-description,a.sv-portlet-primary-paragraph,a.normal,.portlet-font a,.portlet-font-label a,.portlet-font-dim a,.portlet-msg-status a,.portlet-msg-info a,.portlet-msg-error a,.portlet-msg-alert a,.portlet-msg-success a,.portlet-section-body a,.portlet-section-alternate a,.portlet-section-selected a,.portlet-section-footer a,.portlet-section-text a,.portlet-form-label a,.portlet-form-input-field a,.portlet-form-button a,.portlet-icon-label a,.portlet-dlg-icon-label a,.portlet-form-field-label a,.portlet-form-field a,.portlet-menu a,.portlet-menu-item a,.portlet-menu-item-selected a,.portlet-menu-item-hover a,.portlet-menu-item-hover-selected a,.portlet-menu-cascade-item a,.portlet-menu-cascade-item-selected a,.portlet-menu-description a,.portlet-menu-caption a,.sv-portlet-table-caption a,.sv-portlet-link-description a,.sv-portlet-primary-paragraph a,.normal a{color:#000000;text-decoration:underline;}.sv-use-margins .normal{margin-top:0.0em}.sv-use-margins .normal{margin-bottom:1.0em}.sv-use-margins .normal:first-child,.sv-old-text-portlet .normal.sv-first-child{margin-top:0.0em}.sv-use-margins .normal.sv-last-child,.sv-old-text-portlet .normal.sv-last-child{margin-bottom: 0.0em}.sv-use-margins .normal:last-child,.sv-old-text-portlet .normal:last-child{margin-bottom:0.0em}.ingress{font-family:verdana,sans-serif;font-weight:bold;font-style:normal;font-size:13px;color:#000000;line-height:normal;}a.ingress,.ingress a{color:#000000;text-decoration:underline;}.sv-use-margins .ingress{margin-top:0.0em}.sv-use-margins .ingress{margin-bottom:1.0em}.sv-use-margins .ingress:first-child,.sv-old-text-portlet .ingress.sv-first-child{margin-top:0.0em}.sv-use-margins .ingress.sv-last-child,.sv-old-text-portlet .ingress.sv-last-child{margin-bottom: 0.0em}.sv-use-margins .ingress:last-child,.sv-old-text-portlet .ingress:last-child{margin-bottom:0.0em}.sv-font-svartingress-22px{font-family:'Open sans',sans-serif;font-weight:normal;font-style:normal;font-size:22px;color:#000000;line-height:inherit;}a.sv-font-svartingress-22px,.sv-font-svartingress-22px a{color:#000000;text-decoration:underline;}h2,.portlet-section-subheader,.subheading{font-family:verdana,sans-serif;font-weight:bold;font-style:normal;font-size:16px;color:#000000;line-height:normal;}a.portlet-section-subheader,a.subheading,h2 a,.portlet-section-subheader a,.subheading a{color:#000000;text-decoration:underline;}.sv-use-margins .subheading,.sv-use-margins h2{margin-top:0.0em}.sv-use-margins .subheading,.sv-use-margins h2{margin-bottom:10px}.sv-use-margins .subheading:first-child,.sv-old-text-portlet .subheading.sv-first-child,.sv-use-margins h2:first-child,.sv-old-text-portlet h2.sv-first-child{margin-top:0.0em}.sv-use-margins .subheading.sv-last-child,.sv-old-text-portlet .subheading.sv-last-child{margin-bottom: 0.0em}.sv-use-margins .subheading:last-child,.sv-old-text-portlet .subheading:last-child{margin-bottom:0.0em}.sv-use-margins h2.sv-last-child,.sv-old-text-portlet h2.sv-last-child{margin-bottom:0.0em}.sv-use-margins h2:last-child,.sv-old-text-portlet h2:last-child{margin-bottom:0.0em}h1,.portlet-section-header,.heading{font-family:verdana,sans-serif;font-weight:bold;font-style:normal;font-size:18px;color:#000000;line-height:normal;}a.portlet-section-header,a.heading,h1 a,.portlet-section-header a,.heading a{color:#000000;text-decoration:underline;}.sv-use-margins .heading,.sv-use-margins h1{margin-top:0.0em}.sv-use-margins .heading,.sv-use-margins h1{margin-bottom:1.0em}.sv-use-margins .heading:first-child,.sv-old-text-portlet .heading.sv-first-child,.sv-use-margins h1:first-child,.sv-old-text-portlet h1.sv-first-child{margin-top:0.0em}.sv-use-margins .heading.sv-last-child,.sv-old-text-portlet .heading.sv-last-child{margin-bottom: 0.0em}.sv-use-margins .heading:last-child,.sv-old-text-portlet .heading:last-child{margin-bottom:0.0em}.sv-use-margins h1.sv-last-child,.sv-old-text-portlet h1.sv-last-child{margin-bottom:0.0em}.sv-use-margins h1:last-child,.sv-old-text-portlet h1:last-child{margin-bottom:0.0em}.storxnyhetsrubrik{font-family:verdana,sans-serif;font-weight:bold;font-style:normal;font-size:22px;color:#000000;line-height:normal;}a.storxnyhetsrubrik,.storxnyhetsrubrik a{color:#000000;text-decoration:none;}.nyhetsrubrik{font-family:verdana,sans-serif;font-weight:bold;font-style:normal;font-size:14px;color:#000000;line-height:normal;}a.nyhetsrubrik,.nyhetsrubrik a{color:#000000;text-decoration:none;}.sv-use-margins .nyhetsrubrik{margin-top:0.0em}.sv-use-margins .nyhetsrubrik{margin-bottom:1.0em}.sv-use-margins .nyhetsrubrik:first-child,.sv-old-text-portlet .nyhetsrubrik.sv-first-child{margin-top:0.0em}.sv-use-margins .nyhetsrubrik.sv-last-child,.sv-old-text-portlet .nyhetsrubrik.sv-last-child{margin-bottom: 0.0em}.sv-use-margins .nyhetsrubrik:last-child,.sv-old-text-portlet .nyhetsrubrik:last-child{margin-bottom:0.0em}.brodtextxgron{font-family:verdana,sans-serif;font-weight:normal;font-style:normal;font-size:10px;color:#000000;line-height:normal;}a.brodtextxgron,.brodtextxgron a{color:#000000;text-decoration:none;}.tabellrubrik{font-family:verdana,sans-serif;font-weight:bold;font-style:normal;font-size:10px;color:#000000;line-height:normal;}a.tabellrubrik,.tabellrubrik a{color:#000000;text-decoration:underline;}.sv-use-margins .tabellrubrik{margin-top:0em}.sv-use-margins .tabellrubrik{margin-bottom:1em}.sv-use-margins .tabellrubrik:first-child,.sv-old-text-portlet .tabellrubrik.sv-first-child{margin-top:0em}.sv-use-margins .tabellrubrik.sv-last-child,.sv-old-text-portlet .tabellrubrik.sv-last-child{margin-bottom: 0em}.sv-use-margins .tabellrubrik:last-child,.sv-old-text-portlet .tabellrubrik:last-child{margin-bottom:0em}.brodtextxgronxfet{font-family:verdana,sans-serif;font-weight:bold;font-style:normal;font-size:10px;color:#000000;line-height:normal;}a.brodtextxgronxfet,.brodtextxgronxfet a{color:#000000;text-decoration:none;}.sv-portlet-image-caption,.sidfot{font-family:verdana,sans-serif;font-weight:normal;font-style:normal;font-size:10px;color:#000000;line-height:normal;}a.sv-portlet-image-caption,a.sidfot,.sv-portlet-image-caption a,.sidfot a{color:#000000;text-decoration:none;}.sv-use-margins .sidfot{margin-top:0em}.sv-use-margins .sidfot{margin-bottom:1em}.sv-use-margins .sidfot:first-child,.sv-old-text-portlet .sidfot.sv-first-child{margin-top:0em}.sv-use-margins .sidfot.sv-last-child,.sv-old-text-portlet .sidfot.sv-last-child{margin-bottom: 0em}.sv-use-margins .sidfot:last-child,.sv-old-text-portlet .sidfot:last-child{margin-bottom:0em}.vanstermeny{font-family:verdana,sans-serif;font-weight:bold;font-style:normal;font-size:12px;color:#000000;line-height:1.7;}a.vanstermeny,.vanstermeny a{color:#000000;text-decoration:none;}.sv-use-margins .vanstermeny{margin-top:0em}.sv-use-margins .vanstermeny{margin-bottom:1em}.sv-use-margins .vanstermeny:first-child,.sv-old-text-portlet .vanstermeny.sv-first-child{margin-top:0em}.sv-use-margins .vanstermeny.sv-last-child,.sv-old-text-portlet .vanstermeny.sv-last-child{margin-bottom: 0em}.sv-use-margins .vanstermeny:last-child,.sv-old-text-portlet .vanstermeny:last-child{margin-bottom:0em}.vanstermenyvit{font-family:verdana,sans-serif;font-weight:bold;font-style:normal;font-size:10px;color:#ffffff;line-height:normal;}a.vanstermenyvit,.vanstermenyvit a{color:#ffffff;text-decoration:none;}.sv-use-margins .vanstermenyvit{margin-top:0.0em}.sv-use-margins .vanstermenyvit{margin-bottom:1.0em}.sv-use-margins .vanstermenyvit:first-child,.sv-old-text-portlet .vanstermenyvit.sv-first-child{margin-top:0.0em}.sv-use-margins .vanstermenyvit.sv-last-child,.sv-old-text-portlet .vanstermenyvit.sv-last-child{margin-bottom: 0.0em}.sv-use-margins .vanstermenyvit:last-child,.sv-old-text-portlet .vanstermenyvit:last-child{margin-bottom:0.0em}.vanstermenyunderniva{font-family:verdana,sans-serif;font-weight:normal;font-style:normal;font-size:10px;color:#000000;line-height:normal;}a.vanstermenyunderniva,.vanstermenyunderniva a{color:#000000;text-decoration:none;}.sv-use-margins .vanstermenyunderniva{margin-top:0em}.sv-use-margins .vanstermenyunderniva{margin-bottom:1em}.sv-use-margins .vanstermenyunderniva:first-child,.sv-old-text-portlet .vanstermenyunderniva.sv-first-child{margin-top:0em}.sv-use-margins .vanstermenyunderniva.sv-last-child,.sv-old-text-portlet .vanstermenyunderniva.sv-last-child{margin-bottom: 0em}.sv-use-margins .vanstermenyunderniva:last-child,.sv-old-text-portlet .vanstermenyunderniva:last-child{margin-bottom:0em}.vanstermenyundernivafet{font-family:verdana,sans-serif;font-weight:bold;font-style:normal;font-size:10px;color:#000000;line-height:normal;}a.vanstermenyundernivafet,.vanstermenyundernivafet a{color:#000000;text-decoration:none;}.sv-use-margins .vanstermenyundernivafet{margin-top:0em}.sv-use-margins .vanstermenyundernivafet{margin-bottom:1em}.sv-use-margins .vanstermenyundernivafet:first-child,.sv-old-text-portlet .vanstermenyundernivafet.sv-first-child{margin-top:0em}.sv-use-margins .vanstermenyundernivafet.sv-last-child,.sv-old-text-portlet .vanstermenyundernivafet.sv-last-child{margin-bottom: 0em}.sv-use-margins .vanstermenyundernivafet:last-child,.sv-old-text-portlet .vanstermenyundernivafet:last-child{margin-bottom:0em}.brodtextxxsilvergra{font-family:verdana,sans-serif;font-weight:normal;font-style:normal;font-size:13px;color:#000000;line-height:normal;}a.brodtextxxsilvergra,.brodtextxxsilvergra a{color:#000000;text-decoration:none;}.sv-use-margins .brodtextxxsilvergra{margin-top:0.0em}.sv-use-margins .brodtextxxsilvergra{margin-bottom:1.0em}.sv-use-margins .brodtextxxsilvergra:first-child,.sv-old-text-portlet .brodtextxxsilvergra.sv-first-child{margin-top:0.0em}.sv-use-margins .brodtextxxsilvergra.sv-last-child,.sv-old-text-portlet .brodtextxxsilvergra.sv-last-child{margin-bottom: 0.0em}.sv-use-margins .brodtextxxsilvergra:last-child,.sv-old-text-portlet .brodtextxxsilvergra:last-child{margin-bottom:0.0em}.brodtextxutanxlankfarg{font-family:verdana,sans-serif;font-weight:normal;font-style:normal;font-size:13px;color:#000000;line-height:normal;}a.brodtextxutanxlankfarg,.brodtextxutanxlankfarg a{color:#000000;text-decoration:none;}.sv-use-margins .brodtextxutanxlankfarg{margin-top:0.0em}.sv-use-margins .brodtextxutanxlankfarg{margin-bottom:1.0em}.sv-use-margins .brodtextxutanxlankfarg:first-child,.sv-old-text-portlet .brodtextxutanxlankfarg.sv-first-child{margin-top:0.0em}.sv-use-margins .brodtextxutanxlankfarg.sv-last-child,.sv-old-text-portlet .brodtextxutanxlankfarg.sv-last-child{margin-bottom: 0.0em}.sv-use-margins .brodtextxutanxlankfarg:last-child,.sv-old-text-portlet .brodtextxutanxlankfarg:last-child{margin-bottom:0.0em}.litentext{font-family:verdana,sans-serif;font-weight:normal;font-style:normal;font-size:10px;color:#000000;line-height:normal;}a.litentext,.litentext a{color:#000000;text-decoration:none;}.sv-use-margins .litentext{margin-top:0em}.sv-use-margins .litentext{margin-bottom:1em}.sv-use-margins .litentext:first-child,.sv-old-text-portlet .litentext.sv-first-child{margin-top:0em}.sv-use-margins .litentext.sv-last-child,.sv-old-text-portlet .litentext.sv-last-child{margin-bottom: 0em}.sv-use-margins .litentext:last-child,.sv-old-text-portlet .litentext:last-child{margin-bottom:0em}.punktlista{font-family:verdana,sans-serif;font-weight:normal;font-style:normal;font-size:12px;color:#000000;line-height:2;}a.punktlista,.punktlista a{color:#000000;text-decoration:underline;}a.punktlista:link,.punktlista a:link,a.punktlista:hover,.punktlista a:hover,a.punktlista:active,.punktlista a:active{color:#00a29a;text-decoration:none;}a.punktlista:visited,.punktlista a:visited{color:#00a29a;text-decoration:underline;}.sv-use-margins .punktlista{margin-top:0em}.sv-use-margins .punktlista{margin-bottom:1em}.sv-use-margins .punktlista:first-child,.sv-old-text-portlet .punktlista.sv-first-child{margin-top:0em}.sv-use-margins .punktlista.sv-last-child,.sv-old-text-portlet .punktlista.sv-last-child{margin-bottom: 0em}.sv-use-margins .punktlista:last-child,.sv-old-text-portlet .punktlista:last-child{margin-bottom:0em}.brodtextxgron0{font-family:verdana,sans-serif;font-weight:normal;font-style:normal;font-size:13px;color:#000000;line-height:normal;}a.brodtextxgron0,.brodtextxgron0 a{color:#000000;text-decoration:none;}.sv-use-margins .brodtextxgron0{margin-top:0.0em}.sv-use-margins .brodtextxgron0{margin-bottom:1.0em}.sv-use-margins .brodtextxgron0:first-child,.sv-old-text-portlet .brodtextxgron0.sv-first-child{margin-top:0.0em}.sv-use-margins .brodtextxgron0.sv-last-child,.sv-old-text-portlet .brodtextxgron0.sv-last-child{margin-bottom: 0.0em}.sv-use-margins .brodtextxgron0:last-child,.sv-old-text-portlet .brodtextxgron0:last-child{margin-bottom:0.0em}.litenxtextxfet{font-family:verdana,sans-serif;font-weight:bold;font-style:normal;font-size:10px;color:#000000;line-height:normal;}a.litenxtextxfet,.litenxtextxfet a{color:#000000;text-decoration:none;}.sv-use-margins .litenxtextxfet{margin-top:0.0em}.sv-use-margins .litenxtextxfet{margin-bottom:1.0em}.sv-use-margins .litenxtextxfet:first-child,.sv-old-text-portlet .litenxtextxfet.sv-first-child{margin-top:0.0em}.sv-use-margins .litenxtextxfet.sv-last-child,.sv-old-text-portlet .litenxtextxfet.sv-last-child{margin-bottom: 0.0em}.sv-use-margins .litenxtextxfet:last-child,.sv-old-text-portlet .litenxtextxfet:last-child{margin-bottom:0.0em}.textxmorkgraxfet{font-family:verdana,sans-serif;font-weight:bold;font-style:normal;font-size:10px;color:#000000;line-height:normal;}a.textxmorkgraxfet,.textxmorkgraxfet a{color:#000000;text-decoration:underline;}.nedsanktaxsiffror{font-family:verdana,sans-serif;font-weight:normal;font-style:normal;font-size:8px;color:#000000;line-height:normal;}a.nedsanktaxsiffror,.nedsanktaxsiffror a{color:#000000;text-decoration:none;}.nedsanktaxsiffror{position:relative;top:.3em}.sv-use-margins .nedsanktaxsiffror{margin-top:0em}.sv-use-margins .nedsanktaxsiffror{margin-bottom:1em}.sv-use-margins .nedsanktaxsiffror:first-child,.sv-old-text-portlet .nedsanktaxsiffror.sv-first-child{margin-top:0em}.sv-use-margins .nedsanktaxsiffror.sv-last-child,.sv-old-text-portlet .nedsanktaxsiffror.sv-last-child{margin-bottom: 0em}.sv-use-margins .nedsanktaxsiffror:last-child,.sv-old-text-portlet .nedsanktaxsiffror:last-child{margin-bottom:0em}.underrubrikxgron{font-family:verdana,sans-serif;font-weight:bold;font-style:normal;font-size:14px;color:#000000;line-height:normal;}a.underrubrikxgron,.underrubrikxgron a{color:#000000;text-decoration:underline;}.sv-use-margins .underrubrikxgron{margin-top:0.0em}.sv-use-margins .underrubrikxgron{margin-bottom:1.0em}.sv-use-margins .underrubrikxgron:first-child,.sv-old-text-portlet .underrubrikxgron.sv-first-child{margin-top:0.0em}.sv-use-margins .underrubrikxgron.sv-last-child,.sv-old-text-portlet .underrubrikxgron.sv-last-child{margin-bottom: 0.0em}.sv-use-margins .underrubrikxgron:last-child,.sv-old-text-portlet .underrubrikxgron:last-child{margin-bottom:0.0em}.underrubrikxorange{font-family:verdana,sans-serif;font-weight:bold;font-style:normal;font-size:14px;color:#000000;line-height:normal;}a.underrubrikxorange,.underrubrikxorange a{color:#000000;text-decoration:none;}.sv-use-margins .underrubrikxorange{margin-top:0.0em}.sv-use-margins .underrubrikxorange{margin-bottom:1.0em}.sv-use-margins .underrubrikxorange:first-child,.sv-old-text-portlet .underrubrikxorange.sv-first-child{margin-top:0.0em}.sv-use-margins .underrubrikxorange.sv-last-child,.sv-old-text-portlet .underrubrikxorange.sv-last-child{margin-bottom: 0.0em}.sv-use-margins .underrubrikxorange:last-child,.sv-old-text-portlet .underrubrikxorange:last-child{margin-bottom:0.0em}.a032fbd513a0358ed0a80001391{font-family:verdana,sans-serif;font-weight:normal;font-style:normal;font-size:14px;color:#000000;line-height:normal;}a.a032fbd513a0358ed0a80001391,.a032fbd513a0358ed0a80001391 a{color:#000000;text-decoration:none;}.sv-use-margins .a032fbd513a0358ed0a80001391{margin-top:0.0em}.sv-use-margins .a032fbd513a0358ed0a80001391{margin-bottom:1.0em}.sv-use-margins .a032fbd513a0358ed0a80001391:first-child,.sv-old-text-portlet .a032fbd513a0358ed0a80001391.sv-first-child{margin-top:0.0em}.sv-use-margins .a032fbd513a0358ed0a80001391.sv-last-child,.sv-old-text-portlet .a032fbd513a0358ed0a80001391.sv-last-child{margin-bottom: 0.0em}.sv-use-margins .a032fbd513a0358ed0a80001391:last-child,.sv-old-text-portlet .a032fbd513a0358ed0a80001391:last-child{margin-bottom:0.0em}.pricktextxxxvit{font-family:verdana,sans-serif;font-weight:normal;font-style:normal;font-size:10px;color:#fffefe;line-height:inherit;}a.pricktextxxxvit,.pricktextxxxvit a{color:#fffefe;text-decoration:none;}h3,.nyaxxxnyhetsrubrik{font-family:verdana,sans-serif;font-weight:bold;font-style:normal;font-size:15px;color:#000000;line-height:normal;}a.nyaxxxnyhetsrubrik,h3 a,.nyaxxxnyhetsrubrik a{color:#000000;text-decoration:none;}.nyaxxxblaxpilxbrodtext{font-family:verdana,sans-serif;font-weight:normal;font-style:normal;font-size:10px;color:#000000;line-height:normal;}a.nyaxxxblaxpilxbrodtext,.nyaxxxblaxpilxbrodtext a,a.nyaxxxblaxpilxbrodtext:link,.nyaxxxblaxpilxbrodtext a:link,a.nyaxxxblaxpilxbrodtext:hover,.nyaxxxblaxpilxbrodtext a:hover{color:#000000;text-decoration:none;}.sidfotxxxrubrikxxxvit{font-family:'Open Sans',sans-serif;font-weight:normal;font-style:normal;font-size:20px;color:#ffffff;line-height:normal;}a.sidfotxxxrubrikxxxvit,.sidfotxxxrubrikxxxvit a{color:#ffffff;text-decoration:underline;}.sidfotxxxrubrikxxxvit{-webkit-text-size-adjust:100%}.sv-use-margins .sidfotxxxrubrikxxxvit{margin-top:0.0em}.sv-use-margins .sidfotxxxrubrikxxxvit{margin-bottom:0.0em}.sv-use-margins .sidfotxxxrubrikxxxvit:first-child,.sv-old-text-portlet .sidfotxxxrubrikxxxvit.sv-first-child{margin-top:0.0em}.sv-use-margins .sidfotxxxrubrikxxxvit.sv-last-child,.sv-old-text-portlet .sidfotxxxrubrikxxxvit.sv-last-child{margin-bottom: 0.0em}.sv-use-margins .sidfotxxxrubrikxxxvit:last-child,.sv-old-text-portlet .sidfotxxxrubrikxxxvit:last-child{margin-bottom:0.0em}.sidfotxxxtext{font-family:'Open Sans',sans-serif;font-weight:normal;font-style:normal;font-size:14px;color:#ffffff;line-height:normal;}a.sidfotxxxtext,.sidfotxxxtext a{color:#ffffff;text-decoration:underline;}.sidfotxxxtext{-webkit-text-size-adjust:100%}.sv-use-margins .sidfotxxxtext{margin-top:0.0em}.sv-use-margins .sidfotxxxtext{margin-bottom:0.0em}.sv-use-margins .sidfotxxxtext:first-child,.sv-old-text-portlet .sidfotxxxtext.sv-first-child{margin-top:0.0em}.sv-use-margins .sidfotxxxtext.sv-last-child,.sv-old-text-portlet .sidfotxxxtext.sv-last-child{margin-bottom: 0.0em}.sv-use-margins .sidfotxxxtext:last-child,.sv-old-text-portlet .sidfotxxxtext:last-child{margin-bottom:0.0em}.storxgrxgronxrubrik{font-family:'Open Sans',sans-serif;font-weight:normal;font-style:normal;font-size:25px;color:#000000;line-height:normal;}a.storxgrxgronxrubrik,.storxgrxgronxrubrik a{color:#000000;text-decoration:underline;}.storxgrxgronxrubrik{-webkit-text-size-adjust:100%}.grgronmellan{font-family:'Open Sans',sans-serif;font-weight:normal;font-style:normal;font-size:18px;color:#000000;line-height:normal;}a.grgronmellan,.grgronmellan a{color:#000000;text-decoration:none;}a.grgronmellan:hover,.grgronmellan a:hover{color:#00a29a;text-decoration:none;}.grgronmellan{-webkit-text-size-adjust:100%}.sv-use-margins .grgronmellan{margin-top:0.0em}.sv-use-margins .grgronmellan{margin-bottom:0.0em}.sv-use-margins .grgronmellan:first-child,.sv-old-text-portlet .grgronmellan.sv-first-child{margin-top:0.0em}.sv-use-margins .grgronmellan.sv-last-child,.sv-old-text-portlet .grgronmellan.sv-last-child{margin-bottom: 0.0em}.sv-use-margins .grgronmellan:last-child,.sv-old-text-portlet .grgronmellan:last-child{margin-bottom:0.0em}.vitxrubrikx25px{font-family:'Open Sans',sans-serif;font-weight:normal;font-style:normal;font-size:25px;color:#ffffff;line-height:normal;}a.vitxrubrikx25px,.vitxrubrikx25px a{color:#ffffff;text-decoration:underline;}.sv-use-margins .vitxrubrikx25px{margin-top:0.0em}.sv-use-margins .vitxrubrikx25px{margin-bottom:0.0em}.sv-use-margins .vitxrubrikx25px:first-child,.sv-old-text-portlet .vitxrubrikx25px.sv-first-child{margin-top:0.0em}.sv-use-margins .vitxrubrikx25px.sv-last-child,.sv-old-text-portlet .vitxrubrikx25px.sv-last-child{margin-bottom: 0.0em}.sv-use-margins .vitxrubrikx25px:last-child,.sv-old-text-portlet .vitxrubrikx25px:last-child{margin-bottom:0.0em}.svartxrubrikxxx25px{font-family:'Open Sans',sans-serif;font-weight:normal;font-style:normal;font-size:25px;color:#000000;line-height:normal;}a.svartxrubrikxxx25px,.svartxrubrikxxx25px a{color:#000000;text-decoration:underline;}.sv-use-margins .svartxrubrikxxx25px{margin-top:0.0em}.sv-use-margins .svartxrubrikxxx25px{margin-bottom:0.0em}.sv-use-margins .svartxrubrikxxx25px:first-child,.sv-old-text-portlet .svartxrubrikxxx25px.sv-first-child{margin-top:0.0em}.sv-use-margins .svartxrubrikxxx25px.sv-last-child,.sv-old-text-portlet .svartxrubrikxxx25px.sv-last-child{margin-bottom: 0.0em}.sv-use-margins .svartxrubrikxxx25px:last-child,.sv-old-text-portlet .svartxrubrikxxx25px:last-child{margin-bottom:0.0em}.morkgraxtextxxx16px{font-family:'Open Sans',sans-serif;font-weight:normal;font-style:normal;font-size:16px;color:#000000;line-height:normal;}a.morkgraxtextxxx16px,.morkgraxtextxxx16px a{color:#000000;text-decoration:none;}a.morkgraxtextxxx16px:hover,.morkgraxtextxxx16px a:hover{color:#ffffff;text-decoration:none;}.sv-use-margins .morkgraxtextxxx16px{margin-top:0.0em}.sv-use-margins .morkgraxtextxxx16px{margin-bottom:0.0em}.sv-use-margins .morkgraxtextxxx16px:first-child,.sv-old-text-portlet .morkgraxtextxxx16px.sv-first-child{margin-top:0.0em}.sv-use-margins .morkgraxtextxxx16px.sv-last-child,.sv-old-text-portlet .morkgraxtextxxx16px.sv-last-child{margin-bottom: 0.0em}.sv-use-margins .morkgraxtextxxx16px:last-child,.sv-old-text-portlet .morkgraxtextxxx16px:last-child{margin-bottom:0.0em}.nyxformatmallvitxtextx30px{font-family:'Open Sans',sans-serif;font-weight:normal;font-style:normal;font-size:26px;color:#ffffff;line-height:normal;}a.nyxformatmallvitxtextx30px,.nyxformatmallvitxtextx30px a{color:#ffffff;text-decoration:none;}.nyxformatmallvitxtextx30px{-webkit-text-size-adjust:100%}.sv-use-margins .nyxformatmallvitxtextx30px{margin-top:0.0em}.sv-use-margins .nyxformatmallvitxtextx30px{margin-bottom:0.0em}.sv-use-margins .nyxformatmallvitxtextx30px:first-child,.sv-old-text-portlet .nyxformatmallvitxtextx30px.sv-first-child{margin-top:0.0em}.sv-use-margins .nyxformatmallvitxtextx30px.sv-last-child,.sv-old-text-portlet .nyxformatmallvitxtextx30px.sv-last-child{margin-bottom: 0.0em}.sv-use-margins .nyxformatmallvitxtextx30px:last-child,.sv-old-text-portlet .nyxformatmallvitxtextx30px:last-child{margin-bottom:0.0em}.sol-small-button{font-family:verdana,sans-serif;font-weight:normal;font-style:normal;font-size:10px;color:#000000;line-height:normal;}a.sol-small-button,.sol-small-button a{color:#000000;text-decoration:underline;}.sv-use-margins .sol-small-button{margin-top:0px}.sv-use-margins .sol-small-button{margin-bottom:0px}.Sidfotxxxrubrikxxxsvart{font-family:'Open sans',sans-serif;font-weight:normal;font-style:normal;font-size:20px;color:#000000;line-height:normal;}a.Sidfotxxxrubrikxxxsvart,.Sidfotxxxrubrikxxxsvart a{color:#000000;text-decoration:underline;}.Sidfotxxxrubrikxxxsvart{-webkit-text-size-adjust:100%}.sv-use-margins .Sidfotxxxrubrikxxxsvart{margin-top:0em}.sv-use-margins .Sidfotxxxrubrikxxxsvart{margin-bottom:0em}.sv-use-margins .Sidfotxxxrubrikxxxsvart:first-child,.sv-old-text-portlet .Sidfotxxxrubrikxxxsvart.sv-first-child{margin-top:0em}.sv-use-margins .Sidfotxxxrubrikxxxsvart.sv-last-child,.sv-old-text-portlet .Sidfotxxxrubrikxxxsvart.sv-last-child{margin-bottom: 0em}.sv-use-margins .Sidfotxxxrubrikxxxsvart:last-child,.sv-old-text-portlet .Sidfotxxxrubrikxxxsvart:last-child{margin-bottom:0em}.Sidfotxxxtext{font-family:'Open Sans',sans-serif;font-weight:normal;font-style:normal;font-size:14px;color:#000000;line-height:normal;}a.Sidfotxxxtext,.Sidfotxxxtext a{color:#000000;text-decoration:underline;}.Sidfotxxxtext{-webkit-text-size-adjust:100%}.sv-use-margins .Sidfotxxxtext{margin-top:0em}.sv-use-margins .Sidfotxxxtext{margin-bottom:0em}.sv-use-margins .Sidfotxxxtext:first-child,.sv-old-text-portlet .Sidfotxxxtext.sv-first-child{margin-top:0em}.sv-use-margins .Sidfotxxxtext.sv-last-child,.sv-old-text-portlet .Sidfotxxxtext.sv-last-child{margin-bottom: 0em}.sv-use-margins .Sidfotxxxtext:last-child,.sv-old-text-portlet .Sidfotxxxtext:last-child{margin-bottom:0em}body,.dummybody{font-family:verdana,sans-serif;font-weight:normal;font-style:normal;font-size:0.70em;color:#000000;line-height:normal;}a.dummybody,body a,.dummybody a{color:#000000;text-decoration:underline;}.sv-portlet h2,.sv-old-text-portlet h2,.sv-portlet .portlet-section-subheader,.sv-old-text-portlet .portlet-section-subheader,.sv-portlet .subheading,.sv-old-text-portlet .subheading,.sv-portlet h1,.sv-old-text-portlet h1,.sv-portlet .portlet-section-header,.sv-old-text-portlet .portlet-section-header,.sv-portlet .heading,.sv-old-text-portlet .heading,.sv-portlet h3,.sv-old-text-portlet h3,.sv-portlet .nyaxxxnyhetsrubrik,.sv-old-text-portlet .nyaxxxnyhetsrubrik{display:inline}ul.numrerad,ol.numrerad{list-style-type:decimal}ul.generated-list-name-Blaapilar,ol.generated-list-name-Blaapilar{list-style-type:disc}ul.generated-list-name-Blaapilar,ol.generated-list-name-Blaapilar{list-style-image:url('/images/18.2015b82f13cb995b8d7350/1361888398677/pil.png');list-style-type:square}ul.sv-list-style-indrag,ol.sv-list-style-indrag{list-style-type:none}.sv-linklist-portlet table.sv-standard th,.sv-blog-portlet table.sv-standard th,.sv-archive-portlet table.sv-standard th,.sv-text-portlet table.sv-standard th{text-align:left}.sv-linklist-portlet table.sv-standard th p,.sv-blog-portlet table.sv-standard th p,.sv-archive-portlet table.sv-standard th p,.sv-text-portlet table.sv-standard th p{color:#000000;font-family:verdana,sans-serif;font-weight:normal;font-size:13px;font-style:normal;line-height:1.6;}.sv-linklist-portlet table.sv-standard th p a,.sv-blog-portlet table.sv-standard th p a,.sv-archive-portlet table.sv-standard th p a,.sv-text-portlet table.sv-standard th p a{color:#000000;text-decoration:underline;}.sv-linklist-portlet table.sv-standard td p,.sv-blog-portlet table.sv-standard td p,.sv-archive-portlet table.sv-standard td p,.sv-text-portlet table.sv-standard td p{color:#000000;font-family:verdana,sans-serif;font-weight:normal;font-size:13px;font-style:normal;line-height:1.6;}.sv-linklist-portlet table.sv-standard td p a,.sv-blog-portlet table.sv-standard td p a,.sv-archive-portlet table.sv-standard td p a,.sv-text-portlet table.sv-standard td p a{color:#000000;text-decoration:underline;}.sv-linklist-portlet table.sv-standard td,.sv-blog-portlet table.sv-standard td,.sv-archive-portlet table.sv-standard td,.sv-text-portlet table.sv-standard td{text-align:left}.sv-linklist-portlet table.sv-table-type-varannan-radsfargning th,.sv-blog-portlet table.sv-table-type-varannan-radsfargning th,.sv-archive-portlet table.sv-table-type-varannan-radsfargning th,.sv-text-portlet table.sv-table-type-varannan-radsfargning th{background-color:#d8dce0}.sv-linklist-portlet table.sv-table-type-varannan-radsfargning th,.sv-blog-portlet table.sv-table-type-varannan-radsfargning th,.sv-archive-portlet table.sv-table-type-varannan-radsfargning th,.sv-text-portlet table.sv-table-type-varannan-radsfargning th{text-align:left}.sv-linklist-portlet table.sv-table-type-varannan-radsfargning th p,.sv-blog-portlet table.sv-table-type-varannan-radsfargning th p,.sv-archive-portlet table.sv-table-type-varannan-radsfargning th p,.sv-text-portlet table.sv-table-type-varannan-radsfargning th p{color:#000000;font-family:verdana,sans-serif;font-weight:bold;font-size:10px;font-style:normal;line-height:normal;}.sv-linklist-portlet table.sv-table-type-varannan-radsfargning th p a,.sv-blog-portlet table.sv-table-type-varannan-radsfargning th p a,.sv-archive-portlet table.sv-table-type-varannan-radsfargning th p a,.sv-text-portlet table.sv-table-type-varannan-radsfargning th p a{color:#000000;text-decoration:none;}.sv-linklist-portlet table.sv-table-type-varannan-radsfargning td p,.sv-blog-portlet table.sv-table-type-varannan-radsfargning td p,.sv-archive-portlet table.sv-table-type-varannan-radsfargning td p,.sv-text-portlet table.sv-table-type-varannan-radsfargning td p{color:#000000;font-family:verdana,sans-serif;font-weight:normal;font-size:10px;font-style:normal;line-height:normal;}.sv-linklist-portlet table.sv-table-type-varannan-radsfargning td p a,.sv-blog-portlet table.sv-table-type-varannan-radsfargning td p a,.sv-archive-portlet table.sv-table-type-varannan-radsfargning td p a,.sv-text-portlet table.sv-table-type-varannan-radsfargning td p a{color:#000000;text-decoration:none;}.sv-linklist-portlet table.sv-table-type-varannan-radsfargning td,.sv-blog-portlet table.sv-table-type-varannan-radsfargning td,.sv-archive-portlet table.sv-table-type-varannan-radsfargning td,.sv-text-portlet table.sv-table-type-varannan-radsfargning td{text-align:left}.sv-linklist-portlet table.sv-table-type-varannan-radsfargning > tbody > tr:nth-child(even),.sv-blog-portlet table.sv-table-type-varannan-radsfargning > tbody > tr:nth-child(even),.sv-archive-portlet table.sv-table-type-varannan-radsfargning > tbody > tr:nth-child(even),.sv-text-portlet table.sv-table-type-varannan-radsfargning > tbody > tr:nth-child(even){background-color:#efefef}.sv-linklist-portlet table.sv-table-type-varannan-radsfargning tr,.sv-blog-portlet table.sv-table-type-varannan-radsfargning tr,.sv-archive-portlet table.sv-table-type-varannan-radsfargning tr,.sv-text-portlet table.sv-table-type-varannan-radsfargning tr{border-bottom:1px solid #d8dce0}.sv-linklist-portlet table.sv-table-type-varannan-radsfargning tbody > tr:last-child,.sv-blog-portlet table.sv-table-type-varannan-radsfargning tbody > tr:last-child,.sv-archive-portlet table.sv-table-type-varannan-radsfargning tbody > tr:last-child,.sv-text-portlet table.sv-table-type-varannan-radsfargning tbody > tr:last-child{border:none}.sv-linklist-portlet table.sv-table-type-normal-text-silvergra-med-rader th,.sv-blog-portlet table.sv-table-type-normal-text-silvergra-med-rader th,.sv-archive-portlet table.sv-table-type-normal-text-silvergra-med-rader th,.sv-text-portlet table.sv-table-type-normal-text-silvergra-med-rader th{background-color:#d8dce0}.sv-linklist-portlet table.sv-table-type-normal-text-silvergra-med-rader th,.sv-blog-portlet table.sv-table-type-normal-text-silvergra-med-rader th,.sv-archive-portlet table.sv-table-type-normal-text-silvergra-med-rader th,.sv-text-portlet table.sv-table-type-normal-text-silvergra-med-rader th{text-align:left}.sv-linklist-portlet table.sv-table-type-normal-text-silvergra-med-rader th p,.sv-blog-portlet table.sv-table-type-normal-text-silvergra-med-rader th p,.sv-archive-portlet table.sv-table-type-normal-text-silvergra-med-rader th p,.sv-text-portlet table.sv-table-type-normal-text-silvergra-med-rader th p{color:#000000;font-family:verdana,sans-serif;font-weight:bold;font-size:13px;font-style:normal;line-height:normal;}.sv-linklist-portlet table.sv-table-type-normal-text-silvergra-med-rader th p a,.sv-blog-portlet table.sv-table-type-normal-text-silvergra-med-rader th p a,.sv-archive-portlet table.sv-table-type-normal-text-silvergra-med-rader th p a,.sv-text-portlet table.sv-table-type-normal-text-silvergra-med-rader th p a{color:#000000;text-decoration:underline;}.sv-linklist-portlet table.sv-table-type-normal-text-silvergra-med-rader td p,.sv-blog-portlet table.sv-table-type-normal-text-silvergra-med-rader td p,.sv-archive-portlet table.sv-table-type-normal-text-silvergra-med-rader td p,.sv-text-portlet table.sv-table-type-normal-text-silvergra-med-rader td p{color:#000000;font-family:verdana,sans-serif;font-weight:normal;font-size:13px;font-style:normal;line-height:1.6;}.sv-linklist-portlet table.sv-table-type-normal-text-silvergra-med-rader td p a,.sv-blog-portlet table.sv-table-type-normal-text-silvergra-med-rader td p a,.sv-archive-portlet table.sv-table-type-normal-text-silvergra-med-rader td p a,.sv-text-portlet table.sv-table-type-normal-text-silvergra-med-rader td p a{color:#000000;text-decoration:underline;}.sv-linklist-portlet table.sv-table-type-normal-text-silvergra-med-rader td,.sv-blog-portlet table.sv-table-type-normal-text-silvergra-med-rader td,.sv-archive-portlet table.sv-table-type-normal-text-silvergra-med-rader td,.sv-text-portlet table.sv-table-type-normal-text-silvergra-med-rader td{text-align:left}.sv-linklist-portlet table.sv-table-type-normal-text-silvergra-med-rader > tbody > tr:nth-child(even),.sv-blog-portlet table.sv-table-type-normal-text-silvergra-med-rader > tbody > tr:nth-child(even),.sv-archive-portlet table.sv-table-type-normal-text-silvergra-med-rader > tbody > tr:nth-child(even),.sv-text-portlet table.sv-table-type-normal-text-silvergra-med-rader > tbody > tr:nth-child(even){background-color:#efefef}.sv-decoration-utbildning{background-color:#d8dce0;padding-top:7px;padding-left:7px;padding-bottom:7px}.sv-decoration-Jennie{border-color:#000000;border-width:1px;border-style:solid;position:relative;float:right}.sv-decoration-MellanrubrikengronvitLinda{background-color:#00a29a;padding-top:2px;padding-bottom:2px}.sv-decoration-Ockero{border-color:#000000;border-width:1px;border-style:solid}.sv-decoration-Testdekoration{background-color:#00a29a;padding-top:20px;padding-left:20px;padding-bottom:20px}.sv-decoration-GulmellanrubrikLinda{background-color:#ecd896;margin-left:0px;margin-right:290px}.sv-decoration-Mellangronrubrikplatta{background-color:#5fa240;padding-top:2px;padding-left:2px;padding-bottom:2px}.sv-decoration-Ljusgronrubrikplatta{background-color:#a5b720;padding-top:2px;padding-left:2px;padding-bottom:2px}.sv-decoration-Ljusgronrubrikplatta{background-color:#a5b720;padding-top:2px;padding-left:2px;padding-bottom:2px}.sv-decoration-Turkosgronrubrikplatta{background-color:#0f6d91;padding-top:2px;padding-left:2px;padding-bottom:2px}.sv-decoration-Blarubrikplatta{background-color:#0f6d91;padding-top:2px;padding-left:2px;padding-bottom:2px}.sv-decoration-Mellanrumhogerspaltvitlinje{padding-top:0px;border-top-width:3px;border-top-color:#ffffff;margin-top:18px;margin-bottom:-10px;border-top-style:solid}.sv-decoration-grautbildning{background-color:#a9cee0;padding-top:7px;padding-left:7px;padding-bottom:7px}.sv-social-frame{padding:.8em;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;background-color:#fbfbfb;border:1px solid #DDD}.grusnyawebb{background:blue;content:"testtext";opacity:.3}/* Nyheter på startsidan slut */


.bv-news ul li{
	background-color: #fff;
	max-width: 245px;
    padding-top: 3px;
	padding-left:0.3em;
	display: inline-block;
	text-align: left;
	margin-left: 1.05em;
	margin-right: 1.05em;
	vertical-align: top;
	border: 1px solid #efefef;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-topright: 2px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;

}

.bv-news ul li img{
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-topright: 2px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
}




.bv-news ul li h3{
	padding-top: 1em;

}

.bv-news ul li a{

}

/* Nyheter på startsidan slut */

/* GR gröna prickar */

.bv-grgreendots{
	-webkit-border-radius: 180px;
	-moz-border-radius: 180px;
	border-radius: 180px; 
	text-transform: uppercase; 
	position:relative;
}

.bv-grgreendots:hover{
	background-color: #1a7167!Important;
	text-decoration: underline!Important;
	color: #fff!Important;
}

.bv-grgreendots .sidfotxxxtext a{
	text-decoration: none!Important;
}

/* GR gröna prcikar slut */

/* Klickbar yta */

.bv-clickable:hover{
	background-color: #fff!Important;
	text-decoration: underline!Important;
	color: #ebd1d0!Important;
}

.bv-clickable a:hover{
	text-decoration: none!Important;
}

/* Klickbar yta slut */

/* Hitta direkt */

.bv-hittadirekt:hover{
	background-color: #1a7167!Important;
	color: #fff!Important;
	background-image: url("/images/18.23f1393614bc19125ba82577/1425038641088/greendot.png")!Important;
	border: 2px solid #ebd1d0!Important;
}

.bv-hittadirekt:hover a{
	color: #fff!Important;
}

/* Hitta direkt slut */



.sv-text-portlet .sv-table-striped > tbody > tr:nth-child(odd) > td,.sv-text-portlet .sv-table-striped > tbody > tr:nth-child(odd) > th {background-color: #ffffff;}.sv-text-portlet .sv-table-striped > tbody > tr:nth-child(even) > td,.sv-text-portlet .sv-table-striped > tbody > tr:nth-child(even) > th {background-color: #efefef;}